<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ethrik
 */

 $footer_design = ethrik_get_option( 'footer_design' );
 
$scroll_top = ethrik_get_option('back_top_enable', true);

?>

	<?php
    
        if( $footer_design == "footer-style-one" ){
            get_template_part( 'template-parts/footers/footer-style-one' ); 
        }else if( $footer_design == "footer-style-two" ){
            get_template_part( 'template-parts/footers/footer-style-two' ); 
        }else{
            get_template_part( 'template-parts/footers/footer-style-one' ); 
        }
    
    ?>
	</div>
	
	<?php if($scroll_top == true) :?>
	<div class="backto"> 
		<a href="#" class="icofont-long-arrow-up" aria-hidden="true"></a>
	</div>
	<?php endif; ?>

   <?php wp_footer(); ?>

   </body>
</html>

